#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
key:                  hls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a46154f38aef8d509719e2c1e79e7bae
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
depends:
    Diff-0.4.1-CMKm4O5oIH0HY9NPR0lT1Q
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-CBmYyY2Dnen7q3K5S9oPI1
    dependent-sum-0.7.1.0-9nLtvZauRu52AZwzcG6vgz
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    hls-graph-1.4.0.0-CIDc8M7PKnP21sW3NQl0Vl
    hslogger-1.3.1.0-EPhVl6WGXBR1yUUv9LQ0Fq
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v lsp-1.2.0.1-7boT2viavMSDNQNFld1AIQ
    opentelemetry-0.7.0-7baDDPGkPpeFGPCwHw3BMH
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

